[Desktop Entry]
Type=Application
Exec=/home/alexander/Programs/PyCharm-Community/bin/pycharm.sh
Name=PyCharm-Community
GenericName=Integrated DeveLopment Environment for Python3
Comment=Integrated DeveLopment Environment for Python3
Keywords=PyCharm-Community
Icon=/home/alexander/Programs/PyCharm-Community/bin/pycharm.png
Terminal=false
Categories=Development
NoDisplay=false
